La vulnerabilidad detectada (CVE-2020-8102) afecta a la utilidad Safepay de Bitdefender y podría permitir el ataque remoto contra los usuarios.
Esto afecta a todas las versiones Bitdefender Total Security 2020 con versión anterior a la 24.0.20.116 que se ha lanzando para solventar este fallo de seguridad.
Los investigadores indican que el fallo de seguridad permite cargar una web maliciosa en el navegador con un certificado no válido.
Se recomienda a todos los usuarios de Bitdefender actualizar a la versión 24.0.20.116 o superior.

INFORMACIÓN BÁSICA SOBRE NUESTRA POLÍTICA DE PRIVACIDAD
RESPONSABLE GHM SOLUCIONES INFORMÁTICAS S.L.
FINALIDAD PRINCIPAL Gestión de la suscripción/Gestión de la candidatura/Gestionar el envío de información y prospección comercial.
LEGITIMACIÓN Consentimiento del interesado.
DESTINATARIOS No se cederán datos a terceros, salvo autorización expresa u obligación legal.
DERECHOS Acceder, rectificar y suprimir los datos, portabilidad de los datos, limitación u oposición a su tratamiento, transparencia y derecho a no ser objeto de decisiones automatizadas.
INFORMACIÓN ADICIONAL Puede consultar la información adicional y detallada sobre nuestra Política de Privacidad en esta sección"
Data Protection Officer
(DPO)
GRUPO ADAPTALIA LEGAL – FORMATIVO S.L.
C/ Goya 115, 28009 Madrid
91 553 34 08
legal@grupoadaptalia.com